<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>sosmed_Twitter</name>
   <tag></tag>
   <elementGuidId>63ea4d20-e8ed-4d52-9449-f573264828ef</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>li.social_twitter > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='page_wrapper']/footer/ul/li/a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>64385368-b3a1-4e27-9158-381e953de56b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://twitter.com/saucelabs</value>
      <webElementGuid>06edb75d-6383-4996-976c-1ce830e92230</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>30eb5b83-a316-4f73-af92-c9291aaef4d7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>noreferrer</value>
      <webElementGuid>b843233e-4fee-48da-9255-52f34d85485a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Twitter</value>
      <webElementGuid>0c925f0c-c5f3-4eb3-9d1f-f248cfb2e7db</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;page_wrapper&quot;)/footer[@class=&quot;footer&quot;]/ul[@class=&quot;social&quot;]/li[@class=&quot;social_twitter&quot;]/a[1]</value>
      <webElementGuid>c3c6e35a-da35-4b28-bf39-bdc68007abf6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='page_wrapper']/footer/ul/li/a</value>
      <webElementGuid>6387d709-dcc7-43cb-9535-8173638d840d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Twitter')]</value>
      <webElementGuid>42c70c40-73b2-4ce9-9a2e-a85d94cea1c7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[6]/following::a[1]</value>
      <webElementGuid>e2255c4c-2f21-42a0-a653-d1250d44c80f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$15.99'])[2]/following::a[1]</value>
      <webElementGuid>c813de2f-5702-4806-8a61-62444d6ffd43</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Facebook'])[1]/preceding::a[1]</value>
      <webElementGuid>086f1740-303b-4dc9-8abd-9bf01a67c185</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='LinkedIn'])[1]/preceding::a[2]</value>
      <webElementGuid>dd19c43c-1e3a-412f-927f-53784a2ed04d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Twitter']/parent::*</value>
      <webElementGuid>13022cf9-83c2-4009-bb20-bf2c5344e323</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://twitter.com/saucelabs')]</value>
      <webElementGuid>74d5d466-cef0-43c6-a0a6-88d8269239fe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/a</value>
      <webElementGuid>8da7c47f-d886-4464-8bd1-79ecb34beee0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://twitter.com/saucelabs' and (text() = 'Twitter' or . = 'Twitter')]</value>
      <webElementGuid>7a0f3e04-f5ae-41e5-803e-4f66cf8c6422</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
